<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, maximum-scale=1">
<title>InfoRad</title>
<link rel="icon" href="favicon.png" type="image/png">
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/style.css" rel="stylesheet" type="text/css"> 
<link href="css/font-awesome.css" rel="stylesheet" type="text/css"> 
<link href="css/animate.css" rel="stylesheet" type="text/css"> 
<link href="css/fancybox/jquery.fancybox.css" rel="stylesheet">  
<link href="css/magnific-popup.css" rel="stylesheet">  
<link href="css/gallery-1.css" rel="stylesheet">
 
<!--[if lt IE 9]>
    <script src="js/respond-1.1.0.min.js"></script>
    <script src="js/html5shiv.js"></script>
    <script src="js/html5element.js"></script>
<![endif]-->
 
</head>
<body>

<!--Header_section-->
<header id="header_wrapper">
  <div class="container">
    <div class="header_box">
      <div class="logo"><a href="#"><img src="img/logo.png" alt="logo"></a></div>
	  <nav class="navbar navbar-inverse" role="navigation">
      <div class="navbar-header">
        <button type="button" id="nav-toggle" class="navbar-toggle" data-toggle="collapse" data-target="#main-nav"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
        </div>
	    <div id="main-nav" class="collapse navbar-collapse navStyle">
			<ul class="nav navbar-nav" id="mainNav">
			  <li class="active"><a href="#hero_section" class="scroll-link">Inicio</a></li>
			  <li><a href="#aboutUs" class="scroll-link">Sobre Nosotros</a></li>
			  <li><a href="#service" class="scroll-link">Servicios</a></li>
			  <li><a href="#gallery-1" class="scroll-link">Portafolios</a></li>
			  <li><a href="#precios" class="scroll-link">Precios</a></li> 
			  <li><a href="#contact" class="scroll-link">Contactenos</a></li>
			</ul>
      </div>
	 </nav>
    </div>
  </div>
</header>
<!--Header_section--> 

<!--Hero_Section-->
<section id="hero_section" class="top_cont_outer">
  <div class="hero_wrapper">
    <div class="container">
      <div class="hero_section">
        <div class="row">
          <div class="col-lg-5 col-sm-7">
            <div class="top_left_cont zoomIn wow animated"> 
              <h2>Una <strong>NUEVA</strong> alternativa</h2>
              <p>En asistencia y servicio técnico directo a su hogar.</p>
              <a href="#service" class="read_more2">Nuestros Servicios</a> </div>
          </div>
          <div class="col-lg-7 col-sm-5">
			<img src="img/main_device_image.png" class="zoomIn wow animated" alt="" />
		  </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!--Hero_Section--> 

<section id="aboutUs"><!--Aboutus-->
<div class="inner_wrapper">
  <div class="container">
    <h2>Sobre Nosotros</h2>
    <div class="inner_section">
	<div class="row">
      <div class=" col-lg-4 col-md-4 col-sm-4 col-xs-12 pull-right"><img src="img/about-img.jpg" class="delay-03s animated wow zoomIn" alt=""></div>
      	<div class=" col-lg-7 col-md-7 col-sm-7 col-xs-12 pull-left">
        	<div class=" delay-01s animated fadeInDown wow animated">
			<h3>Una nueva alternativa en asitencia y servicio técnico directo a su hogar..</h3><br/> 
            <p>Somos una nueva empresa que le brindaremos la seguridad y facilidades necesarias para resolver sus dudas y problemas tecnológicos.</p> <br/>
<p>En INFORAD sabemos que su tiempo es valioso y comprendemos que salir a buscar un técnico le puede generar dificultades o molestias, así como puede llegar a manos de personas inescrupulosas que en lugar de ayudar pueden dañar a su equipo, por eso le brindamos servicio técnico a domicilio con solo una llamada; también le brindamos asesoramiento y capacitación en temas informáticos.</p>
</div>    
	   </div>
      	
      </div>
	  
      
    </div>
  </div> 
  </div>
</section>
<!--Aboutus--> 


<!--Service-->
<section  id="service">
  <div class="container">
    <h2>Servicios</h2>
    <div class="service_wrapper">
      <div class="row">
        <div class="col-lg-4">
          <div class="service_block">
            <div class="service_icon delay-03s animated wow  zoomIn"> <span><i class="fa fa-android"></i></span> </div>
            <h3 class="animated fadeInUp wow">Desarrollo Móvil</h3>
            <p class="animated fadeInDown wow">Contamos con un equipo preparado para resolver sus problemas, asi como gente para capacitarle para prevenir molestisa con sus dispositivos.</p>
          </div>
        </div>
        <div class="col-lg-4 borderLeft">			
          <div class="service_block">
            <div class="service_icon icon2  delay-03s animated wow zoomIn"> <span><i class="fa fa-code"></i></span> </div>
            <h3 class="animated fadeInUp wow">Desarrollo de Software</h3>
            <p class="animated fadeInDown wow">Diseñamos y desarrollamos el software requerido por su empresa en la plataforma que mejor se le ajuste.</p>
          </div>
        </div>
        <div class="col-lg-4 borderLeft">
          <div class="service_block">
            <div class="service_icon icon3  delay-03s animated wow zoomIn"> <span><i class="fa fa-edit"></i></span> </div>
            <h3 class="animated fadeInUp wow">Diseño</h3>
            <p class="animated fadeInDown wow">Contamos con mucha experiencia en la parte de diseño grafico, con lo que podemos ayudarle en el diseño de sus afiches para sus eventos.</p>
          </div>
        </div>
      </div>
	   <div class="row borderTop">
        <div class="col-lg-4 mrgTop">
          <div class="service_block">
            <div class="service_icon delay-03s animated wow  zoomIn"> <span><i class="fa fa-windows"></i></span> </div>
            <h3 class="animated fadeInUp wow">Windows</h3>
            <p class="animated fadeInDown wow">Tenemos ardua experiencia en la reparación de su sistema operativo, con lo que se evitará muchas molestias.</p>
          </div>
        </div>
        <div class="col-lg-4 borderLeft mrgTop">
          <div class="service_block">
            <div class="service_icon icon2  delay-03s animated wow zoomIn"> <span><i class="fa fa-linux"></i></span> </div>
            <h3 class="animated fadeInUp wow">Linux</h3>
            <p class="animated fadeInDown wow">Nuestro personal está debidamente instruido en Linux, es por eso que se encuentra a su disposición.</p>
            <p class="animated fadeInDown wow">.</p>
          </div>
        </div>
        <div class="col-lg-4 borderLeft mrgTop">
          <div class="service_block">
            <div class="service_icon icon3  delay-03s animated wow zoomIn"> <span><i class="fa fa-users"></i></span> </div>
            <h3 class="animated fadeInUp wow">Experiencia de Usuario</h3>
            <p class="animated fadeInDown wow">Brindamos atención persoanlizada de primera a domicilio, con toda seguridad y responsabilidad de acuerdo a su timpo.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!--Service-->


		  <!-- Start Gallery 1-2 -->		  
    <section id="gallery-1" class="gallery-1 page_section">
    	 	<div class="container">
 <h2>Portafólio</h2>
    <h6>Aquí se exponen todos nuestros trabajos realizados.</h6>
			<div>
	            <ul class="filter">
	                <li class="active"><a href="#" data-filter="*">Todo</a></li>
	                <li><a href="#" data-filter=".movil">Desarrollo Móvil</a></li>
	                <li><a href="#" data-filter=".software">Desarrollo de Software</a></li>
	                <li><a href="#" data-filter=".diseno">Diseño</a></li>
	            </ul>
			</div>
            <!-- /.gallery-filter -->
            <div class="row">
                <div id="isotope-gallery-container">
                  <!-- /.WEB -->
                    
                      <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper software">
                        <div class="gallery-item">
                            <div class="gallery-thumb">
                                <img src="img/works/sdental.png" class="img-responsive" alt="6th gallery Thumb">
                                <div class="image-overlay"></div>
                                <a href="img/works/sdental.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                                <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                            </div>
                            <div class="gallery-details">
                              <div class="editContent">
                                  <h5>Sistema Dental</h5>
                              </div>
                              <div class="editContent">
                              </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper software">
                        <div class="gallery-item">
                            <div class="gallery-thumb">
                                <img src="img/works/sescolar.png" class="img-responsive" alt="4th gallery Thumb">
                                <div class="image-overlay"></div>
                                <a href="img/works/sescolar.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                                <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                            </div>
                            <div class="gallery-details">
                            	<div class="editContent">
                                	<h5>Sistema Escolar</h5>
                            	</div>
                            	<div class="editContent">
                            	</div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper software">
                        <div class="gallery-item">
                            <div class="gallery-thumb">
                                <img src="img/works/bmultimedia.png" class="img-responsive" alt="5th gallery Thumb">
                                <div class="image-overlay"></div>
                                <a href="img/works/bmultimedia.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                                <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                            </div>
                            <div class="gallery-details">
                            	<div class="editContent">
                                	<h5>Biblioteca Multimedia</h5>
                            	</div>
                            	<div class="editContent">
                            	</div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper software">
                        <div class="gallery-item">
                            <div class="gallery-thumb">
                                <img src="img/works/sfinanciera.png" class="img-responsive" alt="6th gallery Thumb">
                                <div class="image-overlay"></div>
                                <a href="img/works/sfinanciera.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                                <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                            </div>
                            <div class="gallery-details">
                            	<div class="editContent">
                                	<h5>Sistema Financiero</h5>
                            	</div>
                            	<div class="editContent">
                            	</div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper software">
                      <div class="gallery-item">
                          <div class="gallery-thumb">
                              <img src="img/works/sguiaremision.png" class="img-responsive" alt="6th gallery Thumb">
                              <div class="image-overlay"></div>
                              <a href="img/works/sguiaremision.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                              <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                          </div>
                          <div class="gallery-details">
                            <div class="editContent">
                                <h5>Sistema Guia Remisión</h5>
                            </div>
                            <div class="editContent">
                            </div>
                          </div>
                      </div>
                  </div>

                  <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper software">
                    <div class="gallery-item">
                        <div class="gallery-thumb">
                            <img src="img/works/sclinica.png" class="img-responsive" alt="6th gallery Thumb">
                            <div class="image-overlay"></div>
                            <a href="img/works/sclinica.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                            <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                        </div>
                        <div class="gallery-details">
                          <div class="editContent">
                              <h5>Sistema Gestion de Clinica</h5>
                          </div>
                          <div class="editContent">
                          </div>
                        </div>
                    </div>
                </div>

               <!--
                <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper software">
                  <div class="gallery-item">
                      <div class="gallery-thumb">
                          <img src="img/works/farma.png" class="img-responsive" alt="6th gallery Thumb">
                          <div class="image-overlay"></div>
                          <a href="img/works/farma.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                          <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                      </div>
                      <div class="gallery-details">
                        <div class="editContent">
                            <h5>Sistema Gestion de Farmacia</h5>
                        </div>
                        <div class="editContent">
                        </div>
                      </div>
                  </div>
              </div>
              --> 
                <!-- /.Movil -->
                <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper movil">
                  <div class="gallery-item">
                      <div class="gallery-thumb">
                          <img src="img/works/ahuantar.png" class="img-responsive" alt="6th gallery Thumb">
                          <div class="image-overlay"></div>
                          <a href="img/works/ahuantar.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                          <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                      </div>
                      <div class="gallery-details">
                        <div class="editContent">
                            <h5>App Municipalidad Huantar</h5>
                        </div>
                        <div class="editContent">
                        </div>
                      </div>
                  </div>
              </div>

              <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper movil">
                <div class="gallery-item">
                    <div class="gallery-thumb">
                        <img src="img/works/abolognesi.png" class="img-responsive" alt="6th gallery Thumb">
                        <div class="image-overlay"></div>
                        <a href="img/works/abolognesi.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                        <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                    </div>
                    <div class="gallery-details">
                      <div class="editContent">
                          <h5>App Municipalidad Bolognesi</h5>
                      </div>
                      <div class="editContent">
                      </div>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper movil">
              <div class="gallery-item">
                  <div class="gallery-thumb">
                      <img src="img/works/Interfaz.png" class="img-responsive" alt="6th gallery Thumb">
                      <div class="image-overlay"></div>
                      <a href="img/works/Interfaz.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                      <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                  </div>
                  <div class="gallery-details">
                    <div class="editContent">
                        <h5>App Seguridad Ciudadana</h5>
                    </div>
                    <div class="editContent">
                    </div>
                  </div>
              </div>
          </div>

          <!-- /.Diseño -->

          <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper diseno">
            <div class="gallery-item">
                <div class="gallery-thumb">
                    <img src="img/works/Insignia.png" class="img-responsive" alt="6th gallery Thumb">
                    <div class="image-overlay"></div>
                    <a href="img/works/Insignia.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                    <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
                </div>
                <div class="gallery-details">
                  <div class="editContent">
                      <h5>Insignia IEP 86284</h5>
                  </div>
                  <div class="editContent">
                  </div>
                </div>
            </div>
        </div>

        <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper diseno">
          <div class="gallery-item">
              <div class="gallery-thumb">
                  <img src="img/works/Panel.png" class="img-responsive" alt="6th gallery Thumb">
                  <div class="image-overlay"></div>
                  <a href="img/works/Panel.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                  <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
              </div>
              <div class="gallery-details">
                <div class="editContent">
                    <h5>Banner de XII Aniversario</h5>
                </div>
                <div class="editContent">
                    <p>Escuela Profesional de Ingeniería de Sistemas e Informática UNASAM.</p>
                </div>
              </div>
          </div>
      </div>

      <div class="col-md-4 col-sm-6 col-xs-12 gallery-item-wrapper diseno">
        <div class="gallery-item">
            <div class="gallery-thumb">
                <img src="img/works/SA.png" class="img-responsive" alt="6th gallery Thumb">
                <div class="image-overlay"></div>
                <a href="img/works/SA.png" class="gallery-zoom"><i class="fa fa-eye"></i></a>
                <a href="#" class="gallery-link"><i class="fa fa-link"></i></a>
            </div>
            <div class="gallery-details">
              <div class="editContent">
                  <h5>Logo Sonrisas de Ángel</h5>
              </div>
              <div class="editContent">
              </div>
            </div>
        </div>
    </div>
                    
                </div>
                <!-- /.isotope-gallery-container -->
            </div>
            <!-- /.row --> 
        <!-- /.container -->
		</div>
    </section>
    <!--// End Gallery 1-2 --> 
<section id="precios" class="pricing-container page_section">
			<div class="container">
			    <h2>Tarifas</h2>
    <h6>Costos aproximados.</h6>
				<div class="row"> 				
					<div class="col-md-3 col-sm-3 col-xs-12">
						<div class="pricing">
							<div class="pricing-title">
								<p>Desarrollo Móvil</p>
							</div>
							<div class="pricing-price">
								<p><sup>$ </sup>2,000.00</p>
							</div>
							<div class="pricing-features">
								<p>Diseño a Medida</p>
								<p>Sistema de Control Web</p>
								<p>Base de Datos Multiplataforma</p>
								<p>24/7 Soporte</p>
							</div>
							<div class="pricing_btn">
								<p><a href="#"> Más Informacíon</a></p>
							</div>							
						</div>					
					</div>
					<div class="col-md-3 col-sm-3 col-xs-12">
						<div class="pricing">
							<div class="pricing-title">
								<p>Desarrollo Web</p>
							</div>
							<div class="pricing-price">
								<p><sup>$ </sup>1,000.00</p>
							</div>
							<div class="pricing-features">
								<p>Diseño a Medida</p>
								<p>Base de Datos a Medida</p>
								<p>Multiplataforma</p>
								<p>24/7 Soporte</p>
							</div>
							<div class="pricing_btn">
								<p><a href="#"> Más Informacíon</a></p>
							</div>							
						</div>					
					</div>
					<div class="col-md-3 col-sm-3 col-xs-12">
						<div class="pricing">
							<div class="pricing-title">
								<p>Diseño</p>
							</div>
							<div class="pricing-price">
								<p><sup>$ </sup>20.00</p>
							</div>
							<div class="pricing-features">
								<p>Logos</p>
								<p>Banners</p>
								<p>Vectorización</p>
								<p>Edicion Multimedia</p>
							</div>
							<div class="pricing_btn">
								<p><a href="#"> Más Informacíon</a></p>
							</div>							
						</div>					
					</div>
					<div class="col-md-3 col-sm-3 col-xs-12">
						<div class="pricing">
							<div class="pricing-title">
								<p>Soporte Técnico</p>
							</div>
							<div class="pricing-price">
								<p><sup>$ </sup>20.00</p>
							</div>
							<div class="pricing-features">
								<p>Software</p>
								<p>Hardware</p>
								<p>Multiples Dispositivos</p>
								<p>A Domicilio</p>
							</div>
							<div class="pricing_btn">
								<p><a href="#"> Más Informacíon</a></p>
							</div>							
						</div>					
					</div>	
				</div>
			</div><!-- END CONTAINER -->
		</section>
		<!-- Ocultar por el momento 
<section class="page_section team" id="team">--><!--main-section team-start-->
<!-- Ocultar por el momento
  <div class="container">
    <h2>Equipo</h2>
    <h6>Lorem ipsum dolor sit amet, consectetur adipiscing.</h6>
    <div class="team_section clearfix">
      <div class="team_area">
        <div class="team_box wow fadeInDown delay-03s">
          <div class="team_box_shadow"><a href="javascript:void(0)"></a></div>
          <img src="img/team_pic1.jpg" alt="">
          <ul>
            <li><a href="javascript:void(0)" class="fa fa-twitter"></a></li>
            <li><a href="javascript:void(0)" class="fa fa-facebook"></a></li>
            <li><a href="javascript:void(0)" class="fa fa-pinterest"></a></li>
            <li><a href="javascript:void(0)" class="fa fa-google-plus"></a></li>
          </ul>
        </div>
        <h3 class="wow fadeInDown delay-03s">Tom Rensed</h3>
        <span class="wow fadeInDown delay-03s">Chief Executive Officer</span>
        <p class="wow fadeInDown delay-03s">Lorem ipsum dolor sit amet, consectetur adipiscing consectetur elit proin consequat.</p>
      </div>
      <div class="team_area">
        <div class="team_box  wow fadeInDown delay-06s">
          <div class="team_box_shadow"><a href="javascript:void(0)"></a></div>
          <img src="img/team_pic2.jpg" alt="">
          <ul>
            <li><a href="javascript:void(0)" class="fa fa-twitter"></a></li>
            <li><a href="javascript:void(0)" class="fa fa-facebook"></a></li>
            <li><a href="javascript:void(0)" class="fa fa-pinterest"></a></li>
            <li><a href="javascript:void(0)" class="fa fa-google-plus"></a></li>
          </ul>
        </div>
        <h3 class="wow fadeInDown delay-06s">Kathren Mory</h3>
        <span class="wow fadeInDown delay-06s">Vice President</span>
        <p class="wow fadeInDown delay-06s">Lorem ipsum dolor sit amet, consectetur adipiscing consectetur elit proin consequat.</p>
      </div>
      <div class="team_area">
        <div class="team_box wow fadeInDown delay-09s">
          <div class="team_box_shadow"><a href="javascript:void(0)"></a></div>
          <img src="img/team_pic3.jpg" alt="">
          <ul>
            <li><a href="javascript:void(0)" class="fa fa-twitter"></a></li>
            <li><a href="javascript:void(0)" class="fa fa-facebook"></a></li>
            <li><a href="javascript:void(0)" class="fa fa-pinterest"></a></li>
            <li><a href="javascript:void(0)" class="fa fa-google-plus"></a></li>
          </ul>
        </div>
        <h3 class="wow fadeInDown delay-09s">Lancer Jack</h3>
        <span class="wow fadeInDown delay-09s">Senior Manager</span>
        <p class="wow fadeInDown delay-09s">Lorem ipsum dolor sit amet, consectetur adipiscing consectetur elit proin consequat.</p>
      </div>
    </div>
  </div>
</section>
-->
<!--/Team-->

		<!-- Ocultar por el momento
<section id="clients">--><!--page_section-->
  <!-- Ocultar por el momento <h2>Clientes</h2>-->
<!--page_section-->
<!-- Ocultar por el momento
<div class="client_logos">--><!--client_logos-->
  <!-- Ocultar por el momento <div class="container">
    <ul class="fadeInRight animated wow">
      <li><a href="javascript:void(0)"><img src="img/client_logo1.png" alt=""></a></li>
      <li><a href="javascript:void(0)"><img src="img/client_logo2.png" alt=""></a></li>
      <li><a href="javascript:void(0)"><img src="img/client_logo3.png" alt=""></a></li>
      <li><a href="javascript:void(0)"><img src="img/client_logo5.png" alt=""></a></li>
    </ul>
  </div>
</div>
</section>
-->
<!--client_logos-->
<!--Footer-->
<footer class="footer_wrapper" id="contact">
  <div class="container">
    <section class="page_section contact" id="contact">
      <div class="contact_section">
        <h2>Contactenos</h2>
        <div class="row">
          <div class="col-lg-4">
            
          </div>
          <div class="col-lg-4">
           
          </div>
          <div class="col-lg-4">
          
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 wow fadeInLeft">	
		 <div class="contact_info">
                            <div class="detail">
                                <h4>Dirección</h4>
                                <p>Jr. Magisterio CAS. San Antonio, Tingua, Mancos, Yungay, Ancash</p>
                            </div>
                            <div class="detail">
                                <h4>LLamenos</h4>
                                <p>910832955</p>
                            </div>
                            <div class="detail">
                                <h4>Correo</h4>
                                <p>inforad@hotmail.com</p>
                            </div> 
                        </div>
       		  
			  
          
          <ul class="social_links">
            <li class="twitter animated bounceIn wow delay-02s"><a href="javascript:void(0)"><i class="fa fa-twitter"></i></a></li>
            <li class="facebook animated bounceIn wow delay-03s"><a href="javascript:void(0)"><i class="fa fa-facebook"></i></a></li>
            <li class="pinterest animated bounceIn wow delay-04s"><a href="javascript:void(0)"><i class="fa fa-pinterest"></i></a></li>
            <li class="gplus animated bounceIn wow delay-05s"><a href="javascript:void(0)"><i class="fa fa-google-plus"></i></a></li> 
          </ul>
        </div>
        <div class="col-lg-8 wow fadeInLeft delay-06s">
          <div class="form">       
				<!--NOTE: Update your email Id in "contact_me.php" file in order to receive emails from your contact form-->
		<form name="sentMessage" id="contactForm"  novalidate> 
		<div class="control-group">
		<div class="controls">
		<input type="text" class="form-control input-text" 
		placeholder="Nombre Completo" id="name" required
		data-validation-required-message="Por favor ingrese su nombre completo" />
		<p class="help-block"></p>
		</div>
		</div> 	
		<div class="control-group">
		<div class="controls">
		<input type="email" class="form-control input-text" placeholder="Correo" 
		id="email" required
		data-validation-required-message="Por favor ingrese su correo" />
		</div>
		</div> 	

		<div class="control-group">
		<div class="controls">
		<textarea rows="10" cols="100" class="form-control input-text" 
		placeholder="Mensaje" id="message" required
		data-validation-required-message="Por favor ingrese su mensaje" minlength="5" 
		data-validation-minlength-message="Min 5 characters" 
		maxlength="999" style="resize:none"></textarea>
		</div>
		</div> 		 
		<div id="success"> </div> <!-- For success/fail messages -->
		<button type="submit" class="btn btn-primary input-btn pull-right">Enviar</button><br />
		</form>
		
          </div>
        </div>
      </div>
    </section>
  </div>
  <div class="container">
    <div class="footer_bottom"><span>Copyright © 2018, By <a href="http://inforad.a0001.net/">inforad.com</a> </span> </div>
  </div>
</footer>

<script type="text/javascript" src="js/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/jquery-scrolltofixed.js"></script>
<script type="text/javascript" src="js/jquery.nav.js"></script> 
<script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
<script type="text/javascript" src="js/jquery.isotope.js"></script>
<script type="text/javascript" src="js/wow.js"></script> 


<script src="js/jquery.fancybox.pack.js"></script>
<script src="js/jquery.fancybox-media.js"></script>   
<script src="js/modernizr.custom.js"></script>
<script src="js/jquery.isotope.min.js"></script>
<script src="js/jquery.magnific-popup.min.js"></script> 

 <script src="contact/jqBootstrapValidation.js"></script>
 <script src="contact/contact_me.js"></script>
<script type="text/javascript" src="js/custom.js"></script>

</body>
</html>